HomeFreeBSD

editors/codelite: Remove support for obsolete clang versions

Description

editors/codelite: Remove support for obsolete clang versions

PR: 229072
Submitted by: brooks
Reported by: w.schwarzenfeld@utanet.at
Sponsored by: The FreeBSD Foundation

Details

Committed
mmokhiAug 16 2018, 4:31 PM
Parents
rP477358: devel/liteide: Update to 34.1
Branches
Unknown
Tags
Unknown